---
en:
  devise:
    confirmations:
      confirmed: Your email address has been successfully confirmed.
      send_instructions: You will receive an email with instructions for how to confirm your email address in a few minutes. Please check your spam folder if you didn't receive this email.
      send_paranoid_instructions: If your email address exists in our database, you will receive an email with instructions for how to confirm your email address in a few minutes. Please check your spam folder if you didn't receive this email.
    failure:
      already_authenticated: You are already signed in.
      inactive: Your account is not activated yet.
      invalid: Invalid %{authentication_keys} or password.
      last_attempt: You have one more attempt before your account is locked.
      locked: Your account is locked.
      not_found_in_database: Invalid %{authentication_keys} or password.
      omniauth_user_creation_failure: Error creating an account for this identity.
      pending: Your account is still under review.
      timeout: Your session expired. Please login again to continue.
      unauthenticated: You need to login or sign up before continuing.
      unconfirmed: You have to confirm your email address before continuing.
    mailer:
      confirmation_instructions:
        action: Verify email address
        action_with_app: Confirm and return to %{app}
        explanation: You have created an account on %{host} with this email address. You are one click away from activating it. If this wasn't you, please ignore this email.
        explanation_when_pending: You applied for an invite to %{host} with this email address. Once you confirm your e-mail address, we will review your application. You can login to change your details or delete your account, but you cannot access most of the functions until your account is approved. If your application is rejected, your data will be removed, so no further action will be required from you. If this wasn't you, please ignore this email.
        extra_html: Please also check out <a href="%{terms_path}">the rules of the server</a> and <a href="%{policy_path}">our terms of service</a>.
        subject: 'Mastodon: Confirmation instructions for %{instance}'
        title: Verify email address
      email_changed:
        explanation: 'The email address for your account is being changed to:'
        extra: If you did not change your email, it is likely that someone has gained access to your account. Please change your password immediately or contact the server admin if you're locked out of your account.
        subject: 'Mastodon: Email changed'
        title: New email address
      password_change:
        explanation: The password for your account has been changed.
        extra: If you did not change your password, it is likely that someone has gained access to your account. Please change your password immediately or contact the server admin if you're locked out of your account.
        subject: 'Mastodon: Password changed'
        title: Password changed
      reconfirmation_instructions:
        explanation: Confirm the new address to change your email.
        extra: If this change wasn't initiated by you, please ignore this email. The email address for the Mastodon account won't change until you access the link above.
        subject: 'Mastodon: Confirm email for %{instance}'
        title: Verify email address
      reset_password_instructions:
        action: Change password
        explanation: You requested a new password for your account.
        extra: If you didn't request this, please ignore this email. Your password won't change until you access the link above and create a new one.
        subject: 'Mastodon: Reset password instructions'
        title: Password reset
      two_factor_disabled:
        explanation: Login is now possible using only e-mail address and password.
        subject: 'Mastodon: Two-factor authentication disabled'
        subtitle: Two-factor authentication for your account has been disabled.
        title: 2FA disabled
      two_factor_enabled:
        explanation: A token generated by the paired TOTP app will be required for login.
        subject: 'Mastodon: Two-factor authentication enabled'
        subtitle: Two-factor authentication has been enabled for your account.
        title: 2FA enabled
      two_factor_recovery_codes_changed:
        explanation: The previous recovery codes have been invalidated and new ones generated.
        subject: 'Mastodon: Two-factor recovery codes re-generated'
        subtitle: The previous recovery codes have been invalidated and new ones generated.
        title: 2FA recovery codes changed
      unlock_instructions:
        subject: 'Mastodon: Unlock instructions'
      webauthn_credential:
        added:
          explanation: The following security key has been added to your account
          subject: 'Mastodon: New security key'
          title: A new security key has been added
        deleted:
          explanation: The following security key has been deleted from your account
          subject: 'Mastodon: Security key deleted'
          title: One of your security keys has been deleted
      webauthn_disabled:
        explanation: Authentication with security keys has been disabled for your account.
        extra: Login is now possible using only the token generated by the paired TOTP app.
        subject: 'Mastodon: Authentication with security keys disabled'
        title: Security keys disabled
      webauthn_enabled:
        explanation: Security key authentication has been enabled for your account.
        extra: Your security key can now be used for login.
        subject: 'Mastodon: Security key authentication enabled'
        title: Security keys enabled
    omniauth_callbacks:
      failure: Could not authenticate you from %{kind} because “%{reason}”.
      success: Successfully authenticated from %{kind} account.
    passwords:
      no_token: You can't access this page without coming from a password reset email. If you do come from a password reset email, please make sure you used the full URL provided.
      send_instructions: If your email address exists in our database, you will receive a password recovery link at your email address in a few minutes. Please check your spam folder if you didn't receive this email.
      send_paranoid_instructions: If your email address exists in our database, you will receive a password recovery link at your email address in a few minutes. Please check your spam folder if you didn't receive this email.
      updated: Your password has been changed successfully. You are now signed in.
      updated_not_active: Your password has been changed successfully.
    registrations:
      destroyed: Bye! Your account has been successfully cancelled. We hope to see you again soon.
      update_needs_confirmation: You updated your account successfully, but we need to verify your new email address. Please check your email and follow the confirm link to confirm your new email address. Please check your spam folder if you didn't receive this email.
      updated: Your account has been updated successfully.
    sessions:
      already_signed_out: Signed out successfully.
      signed_in: Signed in successfully.
      signed_out: Signed out successfully.
    unlocks:
      send_instructions: You will receive an email with instructions for how to unlock your account in a few minutes. Please check your spam folder if you didn't receive this email.
      send_paranoid_instructions: If your account exists, you will receive an email with instructions for how to unlock it in a few minutes. Please check your spam folder if you didn't receive this email.
      unlocked: Your account has been unlocked successfully. Please login to continue.
  errors:
    messages:
      already_confirmed: was already confirmed, please try signing in
      confirmation_period_expired: needs to be confirmed within %{period}, please request a new one
      expired: has expired, please request a new one
      not_found: not found
      not_locked: was not locked
      not_saved:
        one: '1 error prohibited this %{resource} from being saved:'
        other: "%{count} errors prohibited this %{resource} from being saved:"
